--SQLite
select fid,
startpoint(GEOSMaximumInscribedCircle(geometry,1))  as geom 
from gemeinden

--Postgis:
with abf as
	(
	select 
	name,
	(ST_MaximumInscribedCircle(geom)) as geom  
	from sgv.bezirke_sgv
	)
SELECT 
name,
radius(geom) as rad, 
center(geom) as pointofuna_geom, 
ST_AsText(nearest(geom)) AS nearest 
from abf
;
